.nav li:nth-child(4) a{color:#06aaf0;}
.new-zz-bg{background: url("../images/new-zz.jpg") no-repeat center bottom #fff; min-height:980px;}
/* 新办理 */
.newsxb{ width:1200px; height:707px; }
.newsxb .bd ul{ zoom:1;  }
.newsxb .bd li{float:left; width:20%; height: 163px;}
.newsxb .bd li img{margin: 30px auto 30px;}
.newsxb .bd li img:hover{ -webkit-transition: all .35s ease; -moz-transition: all .35s ease;-ms-transition: all .35s ease; -o-transition: all .35s ease; transition: all .35s ease;  transform: scale(1.08); cursor: pointer;}
.newsxb .bd li p{text-align: center; font-size:15px;}
.newsxb .hd{ height:55px; line-height:55px;  position:relative; width: 334px; overflow: hidden;  margin: 0 auto 0; top:60px; overflow: hidden; }
.newsxb .hd ul{ float:left;  position:absolute;  }
.newsxb .hd ul li{ float:left; width: 165px;  height: 55px; text-align: center; cursor:pointer;  font-size: 16px; background-color: #f3c045; border-radius: 55px;  color: #fff; margin-right:2px; }
.newsxb .hd ul li:last-child{margin-right: 0;}
.newsxb .hd ul li.on{ height:55px; background:#0cb8de;  }

.blzz-box{width: 335px; padding:35px 25px; height: 195px; float: left; border-radius: 15px; color: #fff; font-size: 14px; }
.blzz-box h3{display:inline-block; margin-bottom:15px; padding: 10px 25px 10px 10px; font-size: 18px;}
.blzz-box p{line-height:28px;}
.sxy{background:url(../images/yh1.png) no-repeat 300px 166px #0ab3e4 ;}
.sxy h3{background-color: #0289bc; }
.byx{background:url(../images/yh2.png) no-repeat 300px 170px #10cc9f; margin: 0 22px;}
.byx h3{background-color: #0bb38b; }
.usts{background:url(../images/yh3.png) no-repeat 300px 166px #11b64b;}
.usts h3{background-color: #1e9949; }

.cailiao_bg{background: url("../images/citybg.jpg") no-repeat center ; min-height: 643px; width: 100%;}
.cl-left-box{background: url("../images/zz_left.png") no-repeat; height: 395px; width: 600px; position: relative;}
.cl-right-box{background: url("../images/zz_right.png") no-repeat; height: 395px; width:600px}
.cl_content{ width:473px; margin:35px auto 0;}
.cl_content p{ font-size:18px;line-height: 30px; margin-bottom:10px; font-weight: normal; color: #333; }
.cl-m-r{margin-left:80px;}

.liucheng-box{height:660px; width: 100%; overflow: hidden; background-color: #fff;}
.liucheng_box{width: 20%; float: left;  }
.help-box-info-item-top{
    width: 163px;
    height: 163px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(164, 164, 164, 0.07);
    box-shadow: 0px 0px 13px 0px rgba(164, 164, 164, 0.07);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0px auto 0;
    position: relative;
    z-index: 1;
    -webkit-transition: background .35s;
    -moz-transition: background .35s;
    transition: background .35s;
    margin-top: 40px;
}

.help-box-info-item-top-unactive img {
    padding-top:45px;
    width: 68px;
    height: 68px;
    margin: 47.5px auto 47.5px auto;
}
.help-box-info-item-top-active img {
    padding-top:45px;
    width: 68px;
    height: 68px;
    margin: 47.5px auto 47.5px auto;
}
.liucheng_box h3{text-align: center; font-weight: 600; font-size: 16px; margin-top:20px; color: #333;}
.help-box-info-item-top:hover{background-color: #0cb8de; cursor:pointer;}
.liucheng_box:hover{cursor:pointer;}
.liucheng_box:hover h3{color:#0cb8de;}
.liucheng_box:hover .help-box-info-item-top{background-color: #0cb8de;  }

.liucheng_box p{text-align: center; padding: 0 10%; margin-top:8px; line-height: 20px; font-size: 15px; color: #666;}
.lc1{background: url("../images/one.png") no-repeat 142px 0px;}
.lc2{background: url("../images/two.png") no-repeat 145px 0px;}
.lc3{background: url("../images/three.png") no-repeat 142px 0px;}
.lc4{background: url("../images/four.png") no-repeat 146px 0px;}
.lc5{background: url("../images/five.png") no-repeat 135px 0px;}
.bohao_tel{position:relative;width:497px; height: 62px; margin:80px auto 0px;font-family: "Microsoft YaHei", 微软雅黑; }
.service-hottel-tt{position:absolute; font-size: 18px;left:70px; top: 20px;  color: #2ec2e2;}
.service-hottel-number{position:absolute; font-size: 18px;left:115px; top:16px; font-size: 26px; color: #f3c045; padding-left: 5px;}

.customer ul li{width:300px; float:left; }
.customer ul li .whilebox{ padding: 25px 0; width: 285px; margin-right:1.5%;float:left; background-color: #fff;position: relative}
.customer ul li .whilebox:after{content: ""; position: absolute; bottom: -11px; left:35px; background:url("../images/tmp1461053439_856832_s.png") no-repeat;  width: 225px; height: 11px;  }
.customer ul li img{margin: 0 auto 15px; }
.customer ul li .pic-intro{padding: 0 20px;}
.customer ul li .pic-intro p{line-height: 24px; font-size:15px; color: #666;}
.customer ul li .company-name{text-align: center; line-height:80px; font-size: 18px; color: #333; letter-spacing: 1px;}
.customer ul li:hover{cursor:pointer;}
.customer ul li:hover  .company-name{color: #2ec2e2; cursor:pointer;  }

.casebg{background-color: #fff;}
.casebg .service-title p{font-size: 16px;color: #777;}



.zizhi_up ul li{float: left; width: 285px; min-height: 320px; margin-right:20px; background-color: #ffffff; text-align: center;}
.zizhi_up ul li img{margin: 2px auto 10px; width:281px;}
.zizhi_up ul li p{font-size: 18px; line-height: 50px;}
.zizhi_up ul li a{border: #2ec2e2 solid 1px; color: #2ec2e2;padding: 10px 20px; display: inline-block; font-size: 16px;}
.zizhi_up ul li a:hover{background-color: #2ec2e2; color: #fff; }

.choisebg{background: url("../images/xzbg1.jpg") no-repeat center ; height:518px; width: 100%; }
.service-up-title h2{font-size: 30px; color: #fff;}
.service-up-title p{font-size: 16px; color: #fff; line-height: 50px;}

.zs-one-box{width: 480px; height:175px; padding: 50px  40px; background-color: #0096c2; color: #fff;}
.zs-two-box{width: 480px; height:175px; padding: 50px  40px;  background-color: #10cc9f; color: #fff; }
.lj-zx{background-color: #fff; color: #000; display: inline-block; width: 90px;  height: 36px; text-align: center; line-height: 36px; font-family: "Microsoft YaHei", 微软雅黑; letter-spacing: 1px; font-size: 14px;}
.lj-zx:hover{background-color: #ff9900; color: #fff; cursor: pointer;}
.zs-one-box h2,.zs-two-box h2{font-size:20px; font-weight: bold; margin-bottom: 30px;}
.zs-one-box p,.zs-two-box p{font-size: 17px; line-height: 32px;}
.zs_box{position: relative; height: 405px;}
.dh_xg{position: absolute; right: -110px; top:50px;}

.whilebg{background-color: #fff;}

.choise-box{width: 1200px; height: 412px; position: relative;}
.xz-mid-img{width: 400px; height: 400px; border-radius: 50%;    border:#eee solid 1px; z-index: 15; position: absolute; z-index: 0; top:0; left:400px; }
.xz-mid-img img{margin: 0 auto 0; padding-top: 50px}
.brbk{width:400px; height: 44px; padding: 18px 10px; background-color: #fff; border-radius:20px; border:#eee solid 1px;}

.brbox-1{position:absolute; top: 0; left:23px;}
.brbox-2{position:absolute; top: 170px; left: -27px; z-index: 0;}
.brbox-3{position:absolute; bottom: 0; left:32px;}
.brbox-4{position:absolute; top: 0; right:21px;}
.brbox-5{position:absolute; top: 170px; right:-28px; z-index: 0;}
.brbox-6{position:absolute; bottom: 0; right:30px;}

.brbk .numbox{width:44px; height: 44px; border-radius: 44px; background-color: #f1f1f1; color: #0cb8de; text-align: center; line-height: 44px; font-size: 22px; margin-right: 15px;font-weight: bold;}
.brbk .ev-tt1{font-size:16px;margin-top: 3px; color: #0cb8de }
.brbk .ev-tt2{font-size:13px; margin-top: 8px;}

.zengxiang-box{background: url("../images/zx.png") no-repeat right center; min-height:500px;}
.zengxiang-box .content{width: 600px; padding-top:80px; padding-left: 20px;}
.zengxiang-box .content p{font-size: 16px; line-height: 36px; margin-bottom: 20px; color:#333;position: relative;}
.zengxiang-box .content p:after{position: absolute; content: ""; width: 12px; height: 12px; border-radius: 50%; border:#0cb8de solid 2px; left:-25px; top:10px;}
.zengxiang-box .more{width: 145px; height: 45px; line-height:45px; text-align: center; background-color: #f0ad4e; color: #fff; display: inline-block;  font-size: 15px; font-family: "Microsoft YaHei", 微软雅黑; letter-spacing: 1px; border-radius:5px; margin-top: 30px;}
.zengxiang-box .more:hover{background-color: #0cb8de; }

.company-ys-bg{background: url("../images/ysbg.jpg") no-repeat top center #fff;  height:550px; overflow: hidden; }
.ys-list ul li{float:left;width: 225px; margin-right:18px; text-align: center; box-shadow:0px 5px 10px #ccd2d3; padding-bottom:30px;}
.ys-list ul li .img-box{width: 225px; height: 162px; overflow: hidden;}
.ys-list ul li img{width: 100%; cursor: pointer;transition: all 0.6s;}
.ys-list ul li h2{line-height:60px; font-size: 22px; letter-spacing: 5px; margin-top:5px;}
.ys-list ul li p{line-height:24px; font-size:16px; color: #666; padding: 0 10px;}
.ys-list ul li:hover{cursor: pointer;}
.ys-list ul li:hover img{transform: scale(1.4);  }
.ys-list ul li:hover h2{color: #0cb8de;}

.yanqi-box{background: url("../images/yq.png") no-repeat left center; min-height:500px;}
.yanqi-box .content{width: 600px; padding-top:120px; }
.yanqi-box .content p{font-size: 16px; line-height: 36px; margin-bottom: 20px; color:#333;position: relative;}
.yanqi-box .content p:after{position: absolute; content: ""; width: 12px; height: 12px; border-radius: 50%; border:#0cb8de solid 2px; left:-25px; top:10px;}
.yanqi-box .more{width: 145px; height: 45px; line-height:45px; text-align: center; background-color: #11b64b; color: #fff; display: inline-block;  font-size: 15px; font-family: "Microsoft YaHei", 微软雅黑; letter-spacing: 1px; border-radius:5px; margin-top: 30px;}
.yanqi-box .more:hover{background-color: #0cb8de; }